@media (min-width: 320px) {
	.sp-slider .sp-slider-outer-stage { max-height: 330px; display: block;}
	.sp-slider .sp-item .sp-background { background-position: 50%; }
	.hb-1 {
		font-size: 1.6em;
		text-align: center;
		padding: .3em 0;
	}
	.hb-2 {
		font-size: 1em;
		text-align: center;
	}
	.hb-3 {
		font-size: 1em;
		text-align: center;
	}
	#offcanvas-toggler >i {
		color: #ffffff;
		margin: 17px 0;
		font-size: 1.4em;
	}
	#sp-header-sticky-wrapper, #sp-header {
		height: 60px !important;
	}
	#sp-header .logo {
		height: 60px;
	}
	#sp-logo {
		padding: 0 4em 0 0;
	}
	.foo-2 {
		font-size: 1.6em;
	}
	.slidertext {
		padding: 1.2em 2.6em;
		border: 0 solid #dec79d;
		background-color: #000;
		box-shadow: 0px 0px 40px 25px rgba(0, 0, 0, 1);
    }	
	.slidertext h2 {
		font-size: 2em;
	}
	.slidertext h3 {
		font-size: 1em;
	}
	.slidertext p {
		font-size: .9em;
		line-height: 1.3em;
	}
	.sliderlogo {
		display: inline-block;
		margin: -5.15em 0 0;
		width: 60%;
	}
	.logo h1 {
		font-size: 1.2em !important;
		padding: .8em 0 0 !important;
	}
	#sp-header .logo p {
		display: none;
	}
	.sticky-bottom {
		position: fixed;
		bottom: 0;
		width: 100%;
		z-index: 5;
		box-shadow: 0px -5px 30px rgba(0, 0, 0, 0.6);
	}
	.mouse {
		display: none;
	}
	.bn-4 h3 {
		font-size: 1.6em;
	}
	.footer-icons {
		text-transform: none;
		font-size: .7em;
		line-height: 1.4em;
		font-weight: 600;
		margin: .2em 0 .8em;
	}
	.foo-1 {
		font-size: 1.6em;
		line-height: 1.4em;
	}
	.faq h4  {
		text-align: center;
		margin: 0 0 1em;
		font-size: 1.6em;
	}
	#sp-foot-1, #sp-foot-2, #sp-foot-3, #sp-foot-4 {
		border-top: 1px solid #382f26;
		border-left: 1px solid #382f26;
		border-right: 1px solid #382f26;
	}
	.bn-5 {
		font-size: 1em;
		margin: .5em 0;
	}
	
}

@media (min-width: 768px) {
	.phone a {
		font-size: 1em;
	}
  	#sp-logo {
		padding: 0;
	}
	#sp-header .sp-retina-logo {
		padding: .12em 2em;
	}
	#sp-header-sticky-wrapper, #sp-header {
		height: 60px;
	}
	.sp-slider .sp-slider-outer-stage { max-height: 1320px; }
	.slidertext {
		padding: 4.5em 3.5em;
		background-color: #0000009c;
		border-radius: 50%;
		width: 30em;
		height: 30em;
		box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
    }
	.slidertext h2 {
		font-size: 2.6em;
		letter-spacing: -1.8px;
	}
	.slidertext h3 {
		font-size: 1.4em;
	}
	.slidertext p {
		font-size: 1.1em;
		line-height: 1.4em;
	}
	.sliderlogo {
		margin: -1em 0 0;
	}
	.logo h1 {
		font-size: 1.8em !important;
		padding: .4em 0 0 !important;
	}
	#sp-header .logo p {
		display: none;
	}
	#offcanvas-toggler >i {
		margin: 12px 0;
		font-size: 1.96em;
	}
	.sticky-bottom {
		display: none;
}
	.mouse {
		 border: 2px solid #fff;
		 border-radius: 15px;
		 width: 15px;
		 height: 25px;
		 margin: 0 49%;
		 display: inline-block;
		}
	.mouse .point {
		  border-radius: 50%;
		  background-color: #fff;
		  width: 5px;
		  height: 5px;
		  display: block;
		  margin: 5px auto 0;
		  -webkit-animation: mouseScroll 1s infinite;
		  -moz-animation: mouseScroll 1s infinite;
		  -o-animation: mouseScroll 1s infinite;
		  animation: mouseScroll 1s infinite;
	}
	.bn-4 h3 {
		font-size: 3.6em;
	}
	.faq h4  {
		text-align: center;
		margin: 0 0 2em;
		font-size: 2em;
	}
		#sp-foot-1, #sp-foot-2, #sp-foot-3, #sp-foot-4 {
		border: 0px;
	}
	.bn-5 {
		font-size: 1.4em;
		margin: .5em 0 3em;
	}




}

@media (min-width: 1240px) {
	.sp-slider .sp-slider-outer-stage { max-height: inherit; }
	.hb-1 {
		font-size: 3em;
		text-align: left;
		padding: .15em 0;
	}
	.hb-2 {
		font-size: 1.3em;
		text-align: left;
	}
	.hb-3 {
		font-size: 1.3em;
		text-align: left;
	}
	#sp-header .sp-retina-logo {
		padding: .12em 1.6em;
	}
	#sp-header-sticky-wrapper, #sp-header {
		height: 70px !important;
	}
	#sp-header .logo p {
		line-height: 1em;
		font-size: .9em;
		display: inline-block;
	}
	#offcanvas-toggler >i {
		margin: 17px 0;
		font-size: 2em;
	}
	.footer-icons {
		text-transform: uppercase;
		font-size: 1.6em;
		line-height: 2em;
	}
	.foo-1 {
		font-size: 1.8em;
		line-height: 1.2em;
	}
	.logo h1 {
		font-size: 1.8em !important;
		padding: .66em 0 0 !important;
	}
	
	
	
}

a {
    color: #b40400;
}
a:hover {
    color: #a00000;
}
.offcanvas-menu .active {
    background: #600000;
}
html {
    background-color: #5f0000;
}
p, span {
    color: inherit;
}
#sp-page-builder .sp-pagebuilder-page-edit {
    display: none;
}
#offcanvas-toggler >i {
		color: #dbc999;
	}
.offcanvas-menu {
    background: #1f1f1f;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
    border-bottom: 1px dotted #dbc999;
}
.offcanvas-menu .offcanvas-inner {
    padding: 60px 20px 20px;
}
.sp-module ul >li >a {
    color: #dbc999;
}
.close-offcanvas {
    color:  #dbc999;
    border: 2px solid  #dbc999;
}
#sp-header .logo {
		text-align: center;
		display: grid;
	}
.logo h1 {
		color: #dbc999;
	}
#sp-header .logo p {
		margin: 0;
		color: #e40000;
		font-family: Trocchi, sans-serif;
	}
.btn-primary, .sppb-btn-primary {
    border: 2px solid #830002;
	color: #fff;
    background-color: #830002;
    box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
    font-weight: 600;
	font-size: 1em;
}
.sppb-btn-secondary {
    border: 2px solid #cbc4b3;
	color: #aea389;
    background-color: transparent;
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1em;
}
.btn-primary:hover, .sppb-btn-primary:hover {
    border-color: #ff0000;
    background-color: #ff0000;
}
.formControls, .btn-group {
    display: inline;
}
.form-control, select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
  height: 48px;
  background-color: #f9fcff;
  border: 1px solid #ced6d9;
  font-size: 1em;
}
.ltr.offcanvas .offcanvas-menu {
    left: 0;
	overflow: hidden;
}
#offcanvas-toggler {
    line-height: 50px;
	float: left;
}
body {
    font-size: 1.2em;
	background-color: #5f0000;
}
h1, .h1 {
    font-size: 3em;
}
h2, .h2 {
    font-size: 2em;
}
h3, .h3 {
    font-size: 1.4em;
}
h4, .h4 {
    font-size: 1.2em;
}
.hb-1 {
    font-weight: 900;
    color: #fff;
    text-shadow: 0px 3px 4px #000000;
    letter-spacing: -1.2px;
}
.hb-2 {
    font-weight: 600;
    color: #fff;
    line-height: 1.3em;
	text-shadow: 0px 1px 5px #0e1f42;
}
.hb-3 {
    font-weight: 600;
    color: #38daff;
    line-height: 1.3em;
}
#sp-header {
    border-bottom: 0;
    position: fixed;
    z-index: 5;
    width: 100%;
}
.phone a {
    font-weight: 600;
    color: #dbc999;
    text-align: right;
    padding: .4em 1.4em;
    float: right;
    border: 2px solid #dbbb7b;
    border-radius: 1.4em;
    margin-top: .7em;
}
.ltr .offcanvas-menu {
    -webkit-transition: opacity 400ms cubic-bezier(0.7,0,0.3,1), left 400ms cubic-bezier(0.7,0,0.3,1);
    transition: opacity 400ms cubic-bezier(0.7,0,0.3,1), left 400ms cubic-bezier(0.7,0,0.3,1);
}
.nneexxtt {
    text-align: center;
    font-size: 1.2em;
    width: 100%;
    padding: .6em;
    margin-top: .8em;
    border-radius: .4em;
	letter-spacing: .1em;
}
#PAGE\ BRAKE\ 2Prev, #PAGE\ BRAKE\ 3Prev, #PosaljiPrev {
    color: #fff;
    background-color: #cecece;
    border-color: #cecece;
	border-radius: .4em;
    font-size: 1em;
    padding: .6em 1em;
    float: left;
}
#PAGE\ BRAKE\ 2Next, #PAGE\ BRAKE\ 3Next, #Posalji {
    color: #fff;
    background-color: #05cdff;
    border-color: #05cdff;
	border-radius: .4em;
    font-size: 1em;
    padding: .6em 1.2em;
    float: right;
	box-shadow: 0px 5px 8px rgba(170, 170, 170, 0.4);
	text-transform: uppercase;
}
input[name="form[GDPR][]"]  {
    margin: .3em 1em 4.5em 0;
    float: left;
    width: 18px;
    height: 18px;
}
.rsform-block-gdpr .control-label {
    display: none;
}
label[for=GDPR0]  {
    font-size: .8em;
	line-height: 1.2em;
}

.sppb-addon-ajax-contact .sppb-btn-success {
    margin-top: 0;
	border-radius: 6px;
}
.slidertext h2 {
    text-align: center;
	color: #fff;
	text-shadow: 0 3px 6px rgba(0,0,0,1);
	margin: 0 0 .3em;
}
.slidertext h3 {
	color: #dbc999;
	text-shadow: 0 3px 6px rgba(0,0,0,1);
	margin: 0 0 .5em;
	text-transform: uppercase;
}
.slidertext p {
    text-align: center;
	color: #fff;
	text-shadow: 0 3px 6px rgba(0,0,0,1);
}
.slidertext {
    position: relative;
	text-align: center;
    }
.sliderlogo {
	display: inline-block;
	}

@-webkit-keyframes mouseScroll {
  0% {
    transform: translateY(0);
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  100% {
    transform: translateY(10px);
    opacity: 0;
  }
}
@-moz-keyframes mouseScroll {
  0% {
    transform: translateY(0);
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  100% {
    transform: translateY(10px);
    opacity: 0;
  }
}
@-o-keyframes mouseScroll {
  0% {
    transform: translateY(0);
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  100% {
    transform: translateY(10px);
    opacity: 0;
  }
}
@keyframes mouseScroll {
  0% {
    transform: translateY(0);
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  100% {
    transform: translateY(10px);
    opacity: 0;
  }
}

.center {
	text-align: center;
	}
.bn-1 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	}
.bn-2 {
	font-size: .6em;
    color: #8d8d8d;
    text-align: center;
    margin: 1em;
	}
.bn-2 a {
	color: #f0debb;
	}
.bn-3 {
	box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.2) !important;
	border-radius: 8px;
	}
.bn-4 h3 {
    color: #565143;
    z-index: 5;
    position: relative;
	}
.bn-5 {
    font-weight: 400;
    color: #a99e83;
    line-height: 1.2em;
    font-style: italic;
	}
	
.sppb-section-content-center {
    width: auto;
}
.box {
	border: 0 solid #000;
	border-radius: 6px;
	}
.box h4 {
	font-size: 1.4em;
	margin: .75em 0 0;
	color:#d4bf8f;
	}	
.body-innerwrapper {
    position: relative;
}
.footer-icons {
    text-align: center;
    display: block;
	color:#d4bf8f;
}
.footer-icons:hover {
	color: #a00000;
}
.foo-1 {
    text-align: center;
	display: block;
}
#sp-footer {
    padding: 0;
	background-color: #000;
    color:#d4bf8f;
	box-shadow: 0px 0px 20px 5px rgba(0, 0, 0, .5);
}
#sp-foot-1, #sp-foot-2, #sp-foot-3, #sp-foot-4 {
    border-right: 0;
	padding: 10px 15px 0;
}

.sppb-image-carousel-layout1 .sppb-carousel-extended-content-wrap, .sppb-image-carousel-layout1 .sppb-carousel-extended-item img, .sppb-image-carousel-layout1 .sppb-carousel-extended-item-overlay {
    border-radius: 0px;
}
.sppb-panel-heading i {
    padding-right: .5em;
}
.sppb-panel-title {
    font-size: 1em;
}
.sppb-panel-title i  {
	color: #b40400;
}
.sppb-panel-modern>.sppb-panel-heading {
    padding: 15px 30px 15px 15px;
    background: #e5ddc6;
    color: #000000;
	box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.4);
}
.sppb-panel-modern {
    border: 0px solid #e5e1d4;
}
.sppb-panel-body {
    padding: 1.6em;
    border-top: 0 solid transparent;
}

.error-page-inner .error-button {
    background: #240000;
    border: #593227;
}
#sp-header .logo h1 {
    font-size: inherit;
    line-height: inherit;
    margin: inherit;
    padding: inherit;
}









